

#slideshow_container {
	width:960px;
	margin:0;
	position:relative;
	float: right
	z-index:0;
}

#slideshow {
	width:960px;
	height:400px;
	position:relative;
}



/*
	Slideshow
*/
	
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:960px;
	height:400px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,
#slides .prev {
	position:absolute;
	top:176px;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:936px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	top: 120px;
	left: 640px;
	height:200px;
	padding:5px 20px 0 20px;
	/* background:#000;
	background:rgba(0,0,0,.5); */
	width:405px;
	/*border:1px solid #000;*/
}

.caption p {
	text-align: center;
	margin-top: .3em;
	padding-top: 0;
	font-size: .9em;
}
